Eski Sürüm Modülller

Durum
Üzgünüz bu konu cevaplar için kapatılmıştır...

burakkacmaz22

OpenCart-TR
Katılım
22 Mar 2010
Mesajlar
4
Tepkime puanı
0
Puanları
0
Arkadaşlar 1.4.7 için çok sayıda modül var bu modüller 1.4.9.2 de çalışırmı benim için gereken bütün modülller 1.4.7 de mevcut fakat çok karasız kaldım.

hangi sürüm ile kurulum yapmam daha iyi olur bilgilendiriseniz sevinirim
 

unsound

OpenCart-TR
Katılım
23 Eyl 2010
Mesajlar
209
Tepkime puanı
0
Puanları
0
Yaş
41
Konum
İstanbul
:eek:) Zahmet edip yukarıda search kısmına yazsan yada modül kısmına girebilirsen görebilirdin.
Koskocaman modül listesinin başında yazıyor bu. Çokmu zordu?

http://forum.opencart-tr.com/archive/index.php/thread-2138.html
 

mirac

OpenCart-TR
Katılım
7 Şub 2010
Mesajlar
1,383
Tepkime puanı
0
Puanları
0
Yaş
40
Konum
Beykoz____
Web sitesi
www.notebook-cantasi.com
147 modulleri 148 ve üstü sürümlere uyumlu hale getirmek için konu açtık biraz inceleme yapıp öyle konu açsanız şuan boş yere konu kalabalığı yapmazdınız.. Forumda arama yapmadan konu açmayınız..
 
Durum
Üzgünüz bu konu cevaplar için kapatılmıştır...
Üst